Suivi commande 0 articles panier
Votre panier est vide
Valider votre panier

Eclipse Yoke

Eclipse Yoke
Le Yoke le plus abouti de CH Products. Ne nécessite pas obligatoirement un palonier.
• Boutons pour le bout des doigts entièrement programmables
• Chapeau POV 8-Way et commutateur à bascule sur le côté gauche et droit de la surface adhérente
• Molette Trim/Scroll programmable avec la fonction centrale de poussée
• Sélecteur de trois couleurs pour les LED
• 2 boutons poussoirs rétro éclairés et un troisième bouton poussoir traditionnel
• 2 commutateurs 2-Way à la base du produit
• 2 boutons poussoirs traditionnels derrière chaque surface adhérente
• 6 axes analogiques 10bits, traditionnellement utilisés pour : Aileron - Profondeur - Manette des gaz - Pas d'hélice - Mixture carburant - Gouverne. Poignées colorées pour Manette des gaz/Pas d'hélice/Mixtures
• Flottement libre, axe de rotation non contraignant

Produit USB - Compatible Mac et PC
X-Plane 11

Commandez maintenant

Achetez X-Plane 11 et volez sans limite de temps sur l'ensemble du globe
Commandez maintenant

Macintosh

Mac OS X 10.10 et plus
(Y compris Mac OS X 10.12)

Intel Core i3, i5, ou i7
(avec 2 coeur ou plus, recommandé à plus de 3Ghz)

8 Go de mémoire vive (RAM)

Carte vidéo 1 Go
(Supportant Direct X 11)
* X-Plane 11 n’est pas compatible avec les anciens processeurs PowerPC.

Windows

Windows 7, 8, ou 10, 64-bit

Intel Core i3, i5, ou i7 ou équivalent AMD
(avec 2 coeur ou plus, recommandé à plus de 3Ghz)

8 Go de mémoire vive (RAM)

Carte vidéo 1 Go
(Supportant Direct X 11)

Linux

Linux Ubuntu 14.04 et 16.04 LTS

Intel Core i3, i5, ou i7 ou équivalent AMD
(avec 2 coeur ou plus, recommandé à plus de 3Ghz)

8 Go de mémoire vive (RAM)

Carte vidéo 1 Go
(Supportant Direct X 11)
* L’instalation des pilotes nVidia ou AMD est obligatoires. Les pilotes open source Gallium ou Mesa ne sont pas pris en charge. Il n'existe pas de support spécifique pour Linux
Les cartes vidéos suivantes sont supportées :
NVIDIA: NVIDIA GeForce 420 ou plus récent (600 ou plus récent recommandé)
AMD: AMD HD5000 ou plus récent (HD7000 avec coeur GCN ou plus récent recommandé)
Intel: Intel HD 2000 ou plus récent (HD4000 ou plus récent recommandé)